/*
	PT Serif

	Based on Georgia, Ulysses demo css to show basic, blog-like styling

	Visit http://www.ulysses.app/styles for full reference

*/

/* Her finner du fontene jeg bruker*/

@font-face {
font-family: "PT serif";
src: url("/assets/fonts/PTF55F-webfont.woff");
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: "PT serif";
src: url("/assets/fonts/PTF56F-webfont.woff");
font-weight: normal;
font-style: italic;
}

@font-face {
font-family: "PT serif";
src: url("/assets/fonts/PTF75F-webfont.woff");
font-weight: bold;
font-style: normal;
}

@font-face {
font-family: "PT serif";
src: url("/assets/fonts/PTF76F-webfont.woff");
font-weight: bold;
font-style: italic;
}

/* Her definerer jeg grunnlegende farger for den lyse og mørke versjonen av siden*/

:root {
	--background-color: #fdfdfd;
	--text: #0a0a0a;
	--shadow: LightGrey;
	--opacity: 100%;
	--filter: invert(0%);
	--alink: #175143;
	--avisited: #175143;
	--ahover: #18693F;
	--aactive: #175143;

}

@media (prefers-color-scheme: dark) {
	:root {
		--background-color: #1c1c1c;
		--text: #f5f5f5;
		--shadow: #312f2a;
		--opacity: 90%;
		--filter: invert(98%);
		/*--filtertwo: invert(100%);*/
		/*--filterthree: invert(0%);*/
		--alink: #d1a803;
		--avisited: #d1a803;
		--ahover: #d17903;
		--aactive: #d17903;
	}
}

/*#logo {
	/*position: absolute;*!/
	text-align: top;
	margin: 0px;
	max-width: 300px;
	filter: var(--filter);
}*/

/*#lablogo {
	filter: var(--filtertwo);
}*/

/*#lablogo:hover {
	filter: invert(100%);
}*/


/*img.hero {
	/*filter: var(--filter);*!/
	opacity: var(--opacity);
	/*opacity: 50%;*!/

}*/

/* Her finner du klassedefinisjoner*/

.languageSwitcher {
	position: fixed;
	top: 10px;
	right: 15px;
	font-size: 80%;
	z-index: 2;
}

.header {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.header > h1 {
	margin: 0.1em 0 0 0;

}

.header > img {
	width: auto;
	max-height: 90px;
	margin-top:   40px;
	margin-bottom: 9px;
	filter: var(--filter);
}

h1.title {
	margin-top: 40px!important;
}

/*.motto {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.motto p {
	font-style: bold;
	font-size: 100%;
}*/

.topMenu {
	background: var(--background-color) url('../images/bg.jpg') no-repeat left top;
	position: -webkit-sticky; /* Safari */
	position: sticky;
  	top: 0px;
  	padding-bottom: 10px!important;
  	z-index: 1;
}

.topMenu > h3 {
	margin-bottom: 0px!important;
}

.footer {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 10em;
}

.footer > img {
	width: auto;
	max-height: 50px;
	margin-top: 8px;
	filter: var(--filter);
}

.footer > ul {
	text-align: right;
	font-size: 80%;
	list-style: none;
	line-height: 0.8em;
	margin: 0px;
}

/* Her finner du standarddefinisjoner*/

body {
	font-family: PT serif, georgia, serif;
	font-size:   120%;
	line-height: 1.5;
	margin:      0;
	padding:     2em 2em 5em;
	background:  var(--background-color);
	margin:      auto;
	max-width:   33em;
	color:       var(--text);
}


a {
	outline:         none !important;
	font-weight:     bold;
	text-decoration: none;
}

a:link {
	color: var(--alink);
}

a:visited {
	color: var(--avisited);
}

a:hover {
	color: var(--ahover);
}

a:active {
	color:   var(--aactive);
	outline: none;
}

h1 {
	white-space: pre;
	font-size:   300%;
	line-height: 0.8;
	font-style:  normal;
	margin:      2.5em 0 1em;
/*	text-align: left;*/
}

h2 {
	font-weight: bold;
	font-size:   200%;
	line-height: 140%;
	margin:      1.5em 0 0.75em;
}

h3 {
	font-weight:    bold;
	/*text-transform: uppercase;*/
	font-size:      150%;
	/*letter-spacing: 0.15em;*/
	margin:         1.75em 0 0.75em;
}

h4 {
	font-weight:    normal;
	font-size:      150%;
	letter-spacing: 0.1em;
	margin:         1.5em 0 0.75em;
}

h5 {
	font-weight: normal;
	font-style:  italic;
	font-size:   150%;
	margin:      1.5em 0 0.75em;
}

h6 {
	font-weight:    bold;
	font-size:      100%;
	letter-spacing: 0.1em;
	margin:         1.5em 0 0.75em;
}

p {
	text-align: left;
	font-size:  100%;
	margin:     1em 0 0;
}

/*p + p {
	margin:      0;
	text-indent: 1.5em;
}*/

h1 + p {
	text-indent: 0;
}

p + ul, p + ol, p + dl {
	margin-bottom: 1.5em;
}

video {
    width: 100%;
    object-fit: scale-down;
}

img {
	max-width: 100%;
}

figure {
	margin:     2em 0 1.5em 0;
	width:      100%;
	text-align: center;
}

figure img {
	/*border: 1px solid #ccc;*/
	opacity: var(--opacity);
}

figcaption {
	text-align: left;
	font-size:   66%;
	/*padding:     1em;*/
	padding-top: 0.5em;
/*	color:       #aaa;*/
}

blockquote {
	border-left:  5px solid #eee;
	padding-left: 1.5em;
	margin:       1em 0;
}

blockquote p {
	text-indent: 0 !important;
	font-style:  italic;
}

blockquote small {
	display:     block;
	line-height: 1.7em;
}

ul, ol, dl {
	text-align: left;
}

ul, ol {
	padding-left: 1.2em;
}

ul li, ol li {
	padding-left: 0.3em;
	margin-top:   0.6em;
}

li p {
	margin-top:  0px;
	text-indent: 0em;
}

li {
	margin-bottom: 0.6em;
}

hr {
	text-align: center;
	border:    none;
	margin:    1.5em 0 1.5em;
	font-size: 200%;
	/*color:     #ddd;*/
	height:    1em;
}

hr:after {
	content: "↓"
}

h1 + hr {
	margin:    -0.5em 0 1.5em;
	font-size: 400%;
}

ol#footnotes {
	margin-top:   4.5em;
	border-top:   1px solid #eee;
	padding-top:  1em;
	font-size:    80%;
	padding-left: 1.5em;
}

ol#footnotes p {
	text-indent: 0px;
}

figure + p {
	text-indent: 0em !important;
}

/* Code Highlighting */

code {
	font-family: 'Courier', monospace;
	font-size:   80%;
	color:       #f8f8f2;

	padding:       0.5em 0.5em;
	background:    #272822;
	border-radius: 5px;
}

pre > code {
	padding:		none;
	background:     none;
	border: 		none;
}

pre {
	color:         #f8f8f2;
	text-align:    left;
	line-height:   1.2em;
	overflow-x:    scroll;
	background:    #272822;
	padding:       20pt;
	margin:        20pt 0;
	border-radius: 3pt;
	white-space:   pre-wrap;
	tab-size:      4;
}

.syntax-all {
}

.syntax-entity {
	color: #fd971f;
}

.syntax-tag {
	color: #f92672;
}

.syntax-keyword {
	color: #f92672;
}

.syntax-parameter {
	color: #a6e22e;
}

.syntax-string {
	color: #e6db74;
}

.syntax-constant {
	color: #9effff;
}

.syntax-variable {
	color: #a6e22e;
}

.syntax-escape {
	color: #ae81ff;
}

.syntax-comment {
	color: #75715e;
}

.syntax-error {
	color:      #f8f8f0;
	background: #f92672;
	padding:    2px 6px;
}

/* Markup Highlighting */

.syntax-heading {
	font-weight: bold;
	color:       #ae81ff;
}

.syntax-italic {
	font-style: italic;
}

.syntax-bold {
	font-weight: bold;
}

.syntax-deleted {
	color:            #b31d28;
	background-color: #ffeef0;
}

.syntax-inserted {
	color:            #22863a;
	background-color: #f0fff4;
}

.syntax-changed {
	color:            #e36209;
	background-color: #ffebda;
}

.syntax-link {
	text-decoration: underline;
	color:           #008fff;
}

.syntax-list {
	color: #fd971f;
}

@keyframes highfade {
	0% {
		background-color: none;
	}
	20% {
		background-color: yellow;
	}
	100% {
		background-color: none;
	}
}

@-webkit-keyframes highfade {
	0% {
		background-color: none;
	}
	20% {
		background-color: yellow;
	}
	100% {
		background-color: none;
	}
}

a:target, ol#footnotes li:target, sup a:target {
	animation-name:                    highfade;
	animation-duration:                2s;
	animation-iteration-count:         1;
	animation-timing-function:         ease-in-out;
	-webkit-animation-name:            highfade;
	-webkit-animation-duration:        2s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-in-out;
}

@media screen and (max-width: 736px) {
	body {
		padding:   1em 20px 1em 20px;
		font-size: 100%;
	}
	h1 {
		font-size: 200%;
	}
	h2 {
		font-size: 160%;
	}
	h3, h4, h5 {
		font-size: 130%;
	}
	.header > img {
	max-height: 50px;
	margin-top:   40px;
	margin-bottom: 0px;
	}
	
	.footer > img {
	max-height: 30px;
	}
	
	.menu {
		font-size: 4vw!important;
	}
}